RubyGems Navigation menu

font-awesome-less 4.5.0

Font-Awesome LESS gem for use in Ruby projects

Versions:

  1. 4.7.0 - October 24, 2016 (519 KB)
  2. 4.6.2 - May 04, 2016 (462 KB)
  3. 4.6.1 - May 04, 2016 (455 KB)
  4. 4.5.0 - December 10, 2015 (429 KB)
  5. 4.2.0 - August 28, 2014 (288 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • less >= 2.4.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Travis Chase

    SHA 256 checksum:

    f88ea15ff2cf38a6cff42dfe006282207499f8bbf331e8fd3e3c33601bb8c50a

    Total downloads 630,674

    For this version 9,981

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: